
Foreman - Bug #1752

Bug using vmware virtual server from clone  

07/16/2012 05:23 AM - aurelien vaillant

Status: Closed   

Priority: Normal   

Assignee:    

Category: VM management   

Target version: 1.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

When you clone a vmware virtual server start/stop action on compute ressources start/stop the original VM not the clone.

VM probably have the same ID

Associated revisions

Revision ff61accf - 07/17/2012 07:21 AM - Ohad Levy

fixes #1752 - fixes clone from keeping internal data (such as vm external uuid).

History

#1 - 07/17/2012 07:22 AM - Ohad Levy

- Status changed from New to Closed

- % Done changed from 0 to 100

Applied in changeset ff61accf873d0920258da126caea1ef72e45924b.
